{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "shapescape_mb:sculkpion_summon_circle",
			"materials": {
				"default": "entity_emissive_alpha"
			},
			"textures": {
				"default": "textures/shapescape/mb/entity/sculkpion_boss"
			},
			"geometry": {
				"default": "geometry.shapescape_mb.sculkpion_summon_circle"
			},
			"animations": {
				"summon": "animation.shapescape_mb.sculkpion_summon_circle.summon"
			},
			"scripts": {
				"animate": ["summon"]
			},
			"render_controllers": ["controller.render.default"],
			"spawn_egg": {
				"base_color": "#3b0b0b",
				"overlay_color": "#000000"
			}
		}
	}
}
